.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--group-header {
text-align: left;
font-weight: bold;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

.style--header {
background-color: #ffff00;
border-top-color: #000000;
border-bottom-color: #000000;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--75d08ce2f32434433af74ee92ffdb7b8 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--90df10e5dd851c6d7c59a15151472814 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--788f8851c843414be7639a040e579e5a {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--2f5398c767a913d1b0fb6ee75cdfea3d {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--fe968d1c6503da3efff5eb07d05e4173 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--b85987c917a1bc2d7695b9508126c156 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--8cb4b9899b6d8267fc44d9cfa47138cf {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--719bea1e245942052aa749b0aab36bdd {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--1879250d485213aafdb053938d4efed4 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--6b30d295340307b76ea7f33af6efd303 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--d857d5278887151a994025650c2e31d8 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--a59f8d80b52ca40a6a54afd38f9acff2 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--2d989173f129a89477783f5e4916d038 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--79cec8ec340a59f5fd3e62c7f3cc3740 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--cd056f5bb00240f657e637b1457dfbc0 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--b7a7e6e0b2c4bafb537d2416dbfb4630 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--4ab0fb6540d90ad8006b5555807716ee {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--619ae5cfdd050b0080c9ab94523d8aac {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--d5dcb9de3ce3b2dff1e5fc1f7590edfa {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--9d82511a4f6b8ff5ca922be9c8ab38f6 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--teachers {
line-height: 22px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--e4c87f90bf2a9b2cf808da9ebc1a5593 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--49b2707697546f82e1942992c30320ea {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4f15b9aad8e6f143dbc80d41ed385c5f {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d400ca1828eeb7dbc1e341b81a2d85cc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c84c5c2d328a36a1af06476fc2579da7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8e5e42d4de90dce0206de42190ebf23e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--19429428c9cdeca1af8389b9652be176 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--55b623c12cf6207fedd1b17adbccc475 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c5da6032f48ce74a6484b0373f854789 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1999be170dd27b5377d70017c2daec13 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--9a4028a36c9896a61137b1f4d1581d83 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--238379835b51b44c95c7bb2d4a462aa3 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f8b06a7f72e057f8743220af5e1cc526 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--5372d385615425c3bc9105b5326786c0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5dfedd4f5476741b460f3980e9beb88b {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--42d344da258df38a4281cb561c522358 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--9a0df72fd015d644728e9ee6d95b7f05 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c28a50be67562e4acd37c7bb9d632959 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3578270a170f20ab22abe839145128d3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--980cc0ca40f11356067b323738a37f0d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--00a65482d625a19dc592d13a7a7150e1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--c60525ee3fcf7a2462df6a80fb8b535a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d310d963a60c648bb52282eac3ffce2d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--06c6867cbe036fce8b938af5fbf9de4b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e845a8f2fd8dc9da5bf1215ca4270589 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--69abcf19366cddc3eb3ac427f6e636b7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--903fd36758159fac8ff0fada463708d7 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--a08434c8198252f2b0e3df3efd7a6cb1 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6396449b708c2ee05f508aabf9165113 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4f8d8d756a0dfe79c492af0277db8d27 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fa13793fa6581b0dbf2bc4a7ed6dfc1b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--10c4c577893b22cd1553784807830445 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fc686b76073f97e777e346594804d41d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--649a03cb47afb0279fa6d640a9dea91f {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--03b00953092ff9455d74c826f3c4bb20 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--6d5c608847fe2d4406b77b193e8108ea {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f5558ba832725cdb58bb3254983e06f3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--4c679b46c337cbc024f85cf413b759bb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--58d14b1b088ff812d7a377a650f708fd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7cfe23ba6769ac0a02da8a441d763aab {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d962030c1211a06a456e0259d69d033c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9895323739e92abd557d6ebf9a362809 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--aa647fd56bc17292037e92eb9c1a7f57 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a4e0cda513515b9df3e2017653d6db23 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--03de20721c88a0686dab030105cc80f2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c0d5276917d3715bdf5b9bc8f2f4fddb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--767214e58868ae81f649c79158ccfe33 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f7f545f41226d79ed919e7141c589f97 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4c6389358c2527be948cdf98eadf5939 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--669819ccb0b41471c14e62a23ff0e825 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--03e8fef9ef58b570c5229657d34f2f33 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--88039a4418ffd1da7528742fca38691f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e4a42259dcf7a7c83c9acb98cba5c9ce {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0fc4017117f1e68a97d44de3bb8d30aa {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--68ee806d39fddc0e41a920220113aa9e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--3729a3bae1167ccbf53593c04a4640c3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--793f1e3f9d52efbe99ae6055d34dc610 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c69d3991b2dc2a57f4a8b62e7840910f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5b9e7386dd5595b5379a0ef225d17138 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a140a8f15a6e0d984d77e71a7cabca53 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--06da09f80b1aeaf4f296203e2737b134 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ae4f6543e3907ee3d68c20ca3480f7bb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--19138bac747c24de4194c2df6de436f7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6ccc8a6a89c5564b6c71ddbb3c93105e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6d2694778bd6a0029331245825456018 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--550368b58c45ed811b76db1af1089395 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6591bdfe488bd94c1fdf12b793fab92e {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f77d27ac3b4acc985e9b10634e50ccc1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3af1f3384675d7262194af708d549aed {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ea65f4a738e949e69ebafc0fa7d4944d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ad9ed4f5adff4eee5e41eafc779ee348 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--3044d2acd44b773ada166abcdb0d0ecf {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cc8041f0ec956552c60ec5ed824ccb75 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--872e608d1287bc0a6933f98b33a0dfd8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b608978abeb7cdd25d4e8b6fe156c9d1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--75ed0033715dd582c2671b0e07a97c99 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ef4922976b28d9c9ec60cd2072f9d9e3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--41a878c0e390a8d6028c6c329550e0a1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--2b2539e48e21d3f71e2121b298046646 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--edfd59db63e26a5c7d8aed8e05d082bd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e16469615266ddcf3a4c374b6977b837 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b9bf3d80c9a0f0799857603dd2f2d1da {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b36c6836b868e1b075cb5e880c2619c1 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--545bd533003772d38c438cb050796336 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0535119adb0309a770c4b92cbe50dbd7 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8214342ad404eef99940463d884c4b54 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--eec36b0555b9e865ebdfa914435a7f96 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d4d1d8d42e2b6f30c33cf08cb74b720c {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b986935329f6aa837cc8117874d2dbba {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--67c162cdc3bfe6389cdb2d2eee48c7f3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--340a9ab33252a6bb6878962774d8156d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--913ad8c9bbb9bef74c97f606eb1c234a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--2105fde213245b716c3bffbbe29cb9db {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--24d84a9929b00b7e88c7bfc105dd1aee {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a73ba1775fccdb6e4554642242de2079 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--a3332ff8a915feadcde6c24c38299824 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1fb86b80a176c0dbbfa186f2b38f4a41 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--efea1b3f1c385ee71e0862eb70d89fd7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--bde0d58642ff043f461196b1419622c7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8b89a0c5ddc2aeb5e70c49908e9ff8e6 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--3abce39ef71f52b704b77afa82af16be {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--c94974c939920c482838b64911b114e5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5c99f11fc182ab5264d7b5f89f89f880 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0a4a35a6904b8291107f66281b23cc8b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--32a534b8d679510b0103a7365ffe7079 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--8d4a350a7d4c7c9f5642f779860dc52d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--71d308f397aae9fffb7baae3a34352f9 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e44b5a314957df51e68717b296c8cc77 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--a6487758c94a1b1a8f73e9169c3754bc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--6fcf1d5975cb368491faf9ab0169bb2e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9dea5b05b8e3598091e019aebf7a25ac {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--873d6422ab5567d91e12d3454e273170 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--02e2e95a75b9387af8c64c2370ba327f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8c4d93d501a59b755bb1b6d3410fc272 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f649fc782db7c7a37c5a1aa4475e527f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--512214f776e1ef66e6ec3688a5d06224 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c1a9fa24630c1c1f9120a2f7038cd9d7 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--70b3e8f97ff79ad88baae397fc6e57e7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0b78d9c6995bf6852b81b5b0b68d5d42 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--d681dfe0a1afa3add1ac2caa03e8351d {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1d975dce527561bccc38c041935ae453 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--af0a1fba59e7562f96ace35c23d85379 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ab50b24a1f66a02e58c9ca45e4150763 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c6a8924e5b11f0ebc769c49b6ff53604 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--40b43d10954d714ff8f652634bd88ca0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--f4c6ceff92395bbee15031cce9826b7b {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--814fb7cd9862cb74021d0768c3a8ed1d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--bc5028e859c52f9de163a9dfaef74210 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--42b4fce29a14ffc31501af25719d957c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--35b0dcf1d114ae16c5b9d6debcc65ad5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7e712df1e3c9ee6063caeeae2eaa61e5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8eaa1f2d85eb172d9cb035ea48dbf425 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9479ded601bf8173e5de8bff9585d74c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--17a7c87ebbaa6adbd184066f736e95c3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3541854b33e4ff3d3d32ce432fd493cd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--98be5c35a597e90c089c931d3567f0d5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--aa5ce3e21e72944f17d73e90b220e206 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2906f4c90d88442cd369d1eb407f5c0a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--082750ebf203670db2148eb30dc53947 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--f5ae5805a8c5a88408229253e714b52f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7f736bcb5c506eeeb65d31e42effc869 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--40cd999613aab33f9296a6acd00ee349 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--00bcd4195e77386be0e55da61790ee3f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--106318d79b6a6659878d4541f50550a9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--1afff12783c3ede7743cd8c4c090dc1a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2797ba8e48aa650b72380481ef9938db {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--05c047f9e64b7d4f2a2c3d21792510e0 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--48c6dff676ff1293643915ef116ca055 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--e00d63ed6be4671a337b41771b0c5801 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--070ff59355b59e9cb5d7165fc9286844 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--110b3498b1764468ec3fe457efdd9b39 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f2ead359cf7fde3402dfe1588e55c386 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a6fae4caa4d14b8d3e30ef42115b8464 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8a3203e8c41dc96edc097fc3bcd4241c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ae41685fb445b03c0289d205fcf0f4b4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--41a64976568180842d890238e71f6e73 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--59fb0e5f10ed4a84631db433f008e03f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--29c29ed86050ca12cc4c0debfe05033e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--437a555670d6cc176d259614c1a14cda {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b1314460b3c4d1ef970b9d530b11263d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--be5598b706b47611251bbd729928a855 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--96e3dc8090cf4e6f696ded1197e2c269 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--2646cd740df0058a05aeb00dd4df9a60 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--6b41f8a709ab97b693b5824ecc43fbf4 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--930340a76ad24237b81cd12c7fc99594 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5ffd4a822609d52042e1bbb9166e85e7 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--9c19756b9d75bd2822097202fe26feee {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--76545a5f4696ad7f76241fd9445bf1ea {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--018fb0fc2d9800883f5631f80d840f37 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--23a4165aba80ffb26d24a2690a3be149 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--788fa655a41192674d6714a9881ec62d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1fe3713d345ca8fa53856a5b29372c9d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--90b7ca7fd1276fb9c5532f1540b8bf57 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5a57973f65750ab6f5d384209cf6ed81 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1ba7904baaeffe3faa135303003d70cf {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--0caedbb8506c473dc9d59d9d33acc807 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fd16a130a8b6cf0deac7f4438a09184a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--1f8bda7d6de5ca49e85332e0b6802c1e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--1b8918c3c540a053b2b0c31bddc201f6 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--6a03ba844c7b3163ec1d38e0f3bfe0f6 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ebd381ef0fe6af23df1bc2b842ee9676 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--16b38702d850ec1aca5065d49f5076b3 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2cf137856eeb4540a5ff222c9cf0b9c2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--dd7ef3dc26b18b8fc1c3f74195be93e0 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--74be8984c8db318eab73a6e7f295e12e {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2a1718ec74ee0f5eaaf2a034ec68891c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
